package paketMySQLDBSichern;

public class Datenbank 
{
private String datenbankname;

public String getDatenbankname() {
	return datenbankname;
}

public void setDatenbankname(String pDatenbankname) {
	datenbankname = pDatenbankname;
}


}
